DSA-4482-1

NameDSA-4482-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2019-11709, CVE-2019-11711, CVE-2019-11712, CVE-2019-11713, CVE-2019-11715, CVE-2019-11717, CVE-2019-11730, CVE-2019-9811

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)stretch1:60.8.0-1~deb9u1fixed
stretch (security)1:60.9.0-1~deb9u1fixed
buster1:60.8.0-1~deb10u1fixed
buster (security)1:60.9.0-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcebuster1:60.8.0-1~deb10u1
thunderbirdsourcestretch1:60.8.0-1~deb9u1

Search for package or bug name: Reporting problems